StableOps
API 参考

查询门户发票

在 StableOps 门户会话内按标识读取客户账单,核对金额、到期时间及状态,再向客户提供正确的账单付款入口。门户令牌限定用户可访问的数据,不能替代商户管理密钥,也不代表已完成付款。服务端应验证用户身份并安全签发会话,最终权益以账单和订阅状态为准。

GET/v1/merchant/portal/invoices/{id}

Path Parameters

id*unknown

Merchant invoice id.

Response Body

application/json

curl -X GET "https://example.com/v1/merchant/portal/invoices/{id}"
{
  "id": "string",
  "subscription_id": "string",
  "merchant_user_id": "string",
  "kind": "first",
  "period_start": "2019-08-24T14:15:22Z",
  "period_end": "2019-08-24T14:15:22Z",
  "amount": "string",
  "asset": "USDC",
  "status": "open",
  "payment_order_id": "string",
  "target_plan_id": "string",
  "due_at": "2019-08-24T14:15:22Z",
  "paid_at": "2019-08-24T14:15:22Z",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}

这篇文档怎么样?

最后更新